/* ŠK‘w•ÊCSS */ 

/*map*/



#area{
width:800px;
height:auto;
margin-top:10px;
margin-left:200px;
border:none;
background-color:#FFFFFF;
}


.name{
font-weight:bold;
font-size:18px;
color:#000000;
border-bottom:solid 1px;
margin-bottom:15px;
}

.add{
font-size:12px;
color:#000000;
text-align:center;
}

.map{
position:center;
height:auto;
}

.setumei{
padding-left:300px;
}

.setumei_left { 
font-size:12px;
padding-left:150px;
padding-right:100px;
}

